#fblike {
    position: fixed;
    bottom: 0;
    left: 45%;
    width: 300px;
    height: 50px;
    overflow: hidden;
    background: #009f92;
    color: #fff;
    z-index:999999;
    padding: 25px 10px 10px;
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif;		
    border-radius: 20px 20px 0px 0px;	
    text-align: center;	
}
#fblike .logo {
	position: absolute;
	top: 10px;
	left: 0;				
}
#fblike img {
	max-width: 65px;
	height: auto;
}
#fblike .fa {
	font-size: 70px;
	position: absolute;
	top: 0;
	left: 0;
	color: #017b71;
}
#fblike a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin-left: 60px;
}
@media screen and (max-width: 400px) {
	#fblike {
		left: 50px;
		top: 0;
		border-radius: 0px 0px 20px 20px;
		height: 70px;
		width: 300px;
	}
	#fblike .logo img {
	border: 2px solid #fff;
	}
}